Skip to Content
0
Former Member
Mar 16, 2007 at 12:43 PM

'ADDON_CONFLICTS

18 Views

Hello,

The versions of SAP_APPL and P3A components in the system are “SAP_APPL - 500 - 0012 – SAPKH50012” and “PEA – V500 – 0006 – SAPKIAF506”. I want to make the SAP_APPL patch level 0013 ( SAPKH50013). I downloaded the necessary packet (SAPKH50013) and uploaded through SPAM transaction to the system with no difficulty and put in the process. After import progress, it goes with no error for a while then I take the following error message and it stops. It says there is a conflict between OCS packet and Add-on. I looked through OSS about (ADDON_CONFLICTS ) especially 53902 numbered note, but couldn’t have necessary information about our problem.

Here is the error message:

>Import phase 'ADDON_CONFLICTS_?' (16.03.2007, 10:15:11)

>There are conflicts between OCS Packages and Add-ons

>Interrupt the import due to an error situation (16.03.2007,>10:15:42)

>Display detailed informations concerning the error in phase >'ADDON_CONFLICTS_?'

>The import was cancelled by the user >Abort the import due to an error situation (16.03.2007, 10:17:45)

Best Regards

ismail Karayaka